/* (No Comment) */
"**" = "Beliebiges Text-Attribut";

/* (No Comment) */
"application" = "Anwendung mit welcher die Datei geöffnet wird";

/* (No Comment) */
"folderName" = "Name des Ordners, welcher die Datei enthält";

/* (No Comment) */
"folderSize" = "Gesamtgröße von Dateien und Ordnern";

/* (No Comment) */
"hasAttachment" = "Hat die Mitteilung einen Anhang?";

/* (No Comment) */
"kHSMDItemContentKind" = "Art-Kategorie, zu der die Datei gehört";

/* (No Comment) */
"kHSMDItemDisplayNames" = "Haupt- und Alternativ-Namen der Datei";

/* (No Comment) */
"kHSMDItemFSFileExtension" = "Dateinamen-Erweiterung";

/* (No Comment) */
"kHSMDItemHasAttachment" = "Hat die Mitteilung einen Anhang?";

/* (No Comment) */
"kHSMDItemKeywordsAndTags" = "Schlagwörter & Tags, die mit diesem Objekt in Verbindung stehen";

/* (No Comment) */
"kMDItemContentType" = "Uniform Type Identifier (UTI) der Datei";

/* (No Comment) */
"kMDItemContentTypeTree" = "UTI-Hierarchie, zu der die Datei übereinstimmt";

/* (No Comment) */
"kMDItemLastUsedDate" = "Datum, an dem dieses Objekt zuletzt geöffnet wurde";

/* (No Comment) */
"lastUsed" = "Datum, an dem dieses Objekt zuletzt geöffnet oder geändert wurde";

/* (No Comment) */
"name" = "Anzeigename, falls vorhanden. Ansonsten Dateiname";

/* (No Comment) */
"pathExtension" = "Dateinamen-Erweiterung";

/* (No Comment) */
"pixelDimensions" = "Breite x Höhe des Dokuments in Pixeln";

/* (No Comment) */
"shortPath" = "Abgekürzter Ordner-Pfad";

/* (No Comment) */
"volumeName" = "Name des Volumes, auf dem sich die Datei befindet";

